View Issue Details

IDProjectCategoryView StatusLast Update
0000963OpenMPT[All Projects] Feature Requestpublic2017-06-21 00:01
ReporterZerroDeNullAssigned ToSaga Musix 
PrioritynormalSeverityfeatureReproducibilitysometimes
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version8
Product VersionOpenMPT 1.27.00.* (current testing) 
Target VersionOpenMPT 1.27.01.00 (upcoming stable)Fixed in VersionOpenMPT 1.27.01.00 (upcoming stable) 
Summary0000963: Sample and Instrument Window Cursor Position in Hex
Description

Please add an option in the to display the Cursor Position in the Sample Window or Instrument Window as Hex numbers, similar to the Display Rows as Hex Option.
Maybe a little button to change the display.

Additional Information

I have rows displayes in hex
in the sample window i would like to see the cursor position in hex too
in the instrument window i would like to display the ticks in hex

maybe also the Volume, Pan and Pich amount in the Envelope View should be Hexable

In the Sample View i see the Cursor Position in Time but not the Amplitude value of the Slope.
Maybe this could be helpful too.

Thank you anyway for this most greatest tool.

TagsNo tags attached.
Has the bug occurred in previous versions?
Tested code revision (in case you know it)

Activities

Saga Musix

Saga Musix

2017-06-21 00:01

administrator   ~0003086

Implemented in r8339 (can be activated from Samples options tab).

Issue History

Date Modified Username Field Change
2017-06-05 02:01 ZerroDeNull New Issue
2017-06-19 20:14 Saga Musix Assigned To => Saga Musix
2017-06-19 20:14 Saga Musix Status new => assigned
2017-06-21 00:01 Saga Musix Status assigned => resolved
2017-06-21 00:01 Saga Musix Resolution open => fixed
2017-06-21 00:01 Saga Musix Category User Interface => Feature Request
2017-06-21 00:01 Saga Musix Fixed in Version => OpenMPT 1.27.01.00 (upcoming stable)
2017-06-21 00:01 Saga Musix Target Version => OpenMPT 1.27.01.00 (upcoming stable)
2017-06-21 00:01 Saga Musix Summary [Feature-Request in User Interface] Sample and Instrument Window Cursor Position in Hex => Sample and Instrument Window Cursor Position in Hex
2017-06-21 00:01 Saga Musix Note Added: 0003086